	@font-face {
	font-family: PTC55F;
	src: url("PTC55F.ttf") format("truetype");
	}

body {
background:#faffef;
color:#575436;
font-family: 'PTC55F', Helvetica, Arial, sans-serif;
font-size:12px;
line-height: 2em;
text-align:left;
margin:0;
}

strong,b {
color:#dc2229;
}

em,i {
color:#765377;
}

u {
color:#5a8e21;
}

a:link,a:visited
{
	color:#0095ae;
	text-decoration:none;
}

a:hover
{
	color:#dc2e2f;
	text-decoration:none;
}

a.link
{
	background:url(images/fan.png) no-repeat;
	display:block;
	font-size:0;
	height:104px;
	line-height:0;
	overflow:hidden;
	text-indent:-10000px;
	width:120px;
        margin: 30px 0 0 0;
}

a:hover.link
{
	background:url(images/fanh.png) no-repeat;
}

a.link2
{
	background:url(images/codes.png) no-repeat;
	display:block;
	font-size:0;
	height:96px;
	line-height:0;
	overflow:hidden;
	text-indent:-10000px;
	width:132px;
        margin: -40px 0 0 140px;
}

a:hover.link2
{
	background:url(images/codeh.png) no-repeat;
}

a.link3
{
	background:url(images/fans.png) no-repeat;
	display:block;
	font-size:0;
	height:90px;
	line-height:0;
	overflow:hidden;
	text-indent:-10000px;
	width:191px;
        margin: 10px 0 0 0;
}

a:hover.link3
{
	background:url(images/fansh.png) no-repeat;
}

a.link4
{
	background:url(images/up.png) no-repeat;
	display:block;
	font-size:0;
	height:94px;
	line-height:0;
	overflow:hidden;
	text-indent:-10000px;
	width:130px;
        margin: -10px 0 0 140px;
}

a:hover.link4
{
	background:url(images/uph.png) no-repeat;
}


a.link5
{
	background:url(images/sticky.png) no-repeat;
	display:block;
	font-size:0;
	height:45px;
	line-height:0;
	overflow:hidden;
	text-indent:-10000px;
	width:186px;
        margin: 10px 0 0 50px;
}

a:hover.link5
{
	background:url(images/stickyh.png) no-repeat;
}

td,tr {
background:transparent;
}

h1, h2 {
color:#f07baa;
font-family:'trebuchet ms', Helvetica, sans-serif;;
font-size:18px;
text-transform:uppercase;
font-weight:400;
text-transform:uppercase;
margin-bottom:10px;
padding:5px 0 0 20px;
text-shadow: #d0fffa 1px -1px 1px;
}

h2 {
color:#f58e18;
}

input,submit,textarea {
background:#151515;
border: 0;
color:#80cacb;
font-family: 'PTC55F', Helvetica, Arial, sans-serif;
font-size:12px;
margin-top:4px;
padding:3px 2px 5px;
border-radius: 5px;
}

option,select {
background:#151515;
border: 0;
color:#b990c8;
font-family: 'PTC55F', Helvetica, Arial, sans-serif;
font-size:12px;
border-radius: 5px;
padding:2px 2px 5px;
}

input:hover,submit:hover,textarea:hover {
background:#110823;
}

blockquote {
width: 275px;
background: url(images/bq.png) no-repeat bottom right;
padding-left:20px;
border-left:8px solid #96c33c;
margin:20px 30px 0 10px;
}

#left {
width:300px;
background: url(head.jpg);
left: 0; 
top: 0;
height: 100%;
position: fixed;
}

#content {
margin: 10px 100px 100px 320px;
padding: 2px 4px;
background:#faffef;
}

#footer {
   position:fixed;
   left:300px;
   bottom:0px;
   height:100px;
   width:100%;
   background: url(images/footer.jpg);
}

/* IE 6 */
* html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

.codesort li {
display:inline;
padding-right:.5em;
}